Akuvox Android video intercom kit
Regular price
€553,39
Final price
Regular price
-9%
€610,00
Sale price
€553,39
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
Android IP video intercom kit - Outdoor station and monitor - Crystal Clear two-way audio - EM/MF and NFC reader | Standard PoE - 2 relay outputs | Anti-vandal - Cloud connection
📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: R20A
• Access control: Door opening with EM 125 kHz and MF 13.56 MHz RFID card and NFC, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards
• Keypad: Mechanical call button with configurable LED lighting
• Outputs: 2 x relay for lock (12V/400mA), 1 x Wiegand OUT and 1 x RS485
• Inputs: 2 x exit button and 1 x Wiegand IN
• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)
• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 110° (H) / 58° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP65
• Operating temp.: -40 ºC ~ +65 ºC
• Dimensions: 145 (W) x 85 (H) x 28 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 800 g
• Range: EasyAccess
• Brand: Akuvox
• Model: S563
• Operating system: Android 12.0
• Hardware: RAM: 2 GB | ROM: 2 GB
• LCD: 8" IPS 1280 x 800
• Capacity: Contacts: 3000; Messages: 1000; Call logs: 1000
• Operating mode: Capacitive touch panel
• Inputs: 8 x configurable alarms, 1 x buzzer and 1 x RS485
• Outputs: 1 x relay
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Network interface: Ethernet 10/100 BaseT; RTSP / ONVIF
• Power supply: DC 12 V / 600 mA max.; Standard PoE (IEEE802.3af)
• Operating temp.: -10 ºC ~ +45 ºC
• Dimensions: 216 (H) x 124 (W) x 22 (D) mm
• Weight: 600 g
📦 INCLUDED:
• Akuvox outdoor station for wall mounting • Akuvox monitor • 4 x MF key fobs
| Model | R20A |
|---|---|
| Access control | Door opening via EM 125 kHz and MF 13.56 MHz RFID card and NFC, with logs |
| Capacity | Contacts: 1,000 RFID users: 5,000 cards |
| Keypad | Mechanical call button with configurable LED illumination |
| Outputs | 2 x lock relays (12V/400mA), 1 x Wiegand OUT and 1 x RS485 |
| Inputs | 2 x exit button and 1 x Wiegand IN |
| Advanced access functions | Anti-passback (configurable via Cloud, in Office Projects) |
| Remote access | SmartPlus mobile application or WEB browser configuration Remote access via Cloud: yes |
| Optical sensor | 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor |
| Viewing angle | 110° (H) / 58° (V) |
| Camera resolution | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 and H.265 |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Material | Aluminum alloy |
| Protection rating | IP65 |
| Operating temp. | -40 ºC ~ +65 ºC |
| Dimensions | 145 (W) x 85 (H) x 28 (D) mm |
| Power supply | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Weight | 800 g |
| Range | EasyAccess |
| Model | S563 |
| Operating system | Android 12.0 |
| Hardware | RAM: 2 GB | ROM: 2 GB |
| LCD | 8" IPS 1280 x 800 |
| Capacity | Contacts: 3000 Messages: 1000 Call logs: 1000 |
| Operating mode | Capacitive touch panel |
| Inputs | 8 x configurable alarms, 1 x buzzer and 1 x RS485 |
| Outputs | 1 x relay |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Remote access | SmartPlus mobile application or WEB browser configuration Remote access via Cloud: yes |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Network interface | Ethernet 10/100 BaseT RTSP / ONVIF |
| Power supply | DC 12 V / 600 mA max. PoE standard (IEEE802.3af) |
| Operating temp. | -10 ºC ~ +45 ºC |
| Dimensions | 216 (H) x 124 (W) x 22 (D) mm |
| Weight | 600 g |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)